Support » Plugin: WordPress NextGen GalleryView » Doesn't work

  • Michael

    (@ottaviano)


    This plugin is out of date and doesn’t work properly in WordPress 3.5

  • The topic ‘Doesn't work’ is closed to new replies.